CCLIB-CDA(1)

NAME
cclib-cda - command-line interface for charge decomposition analysis with cclib

SYNOPSIS
cclib-cda [file]

DESCRIPTION
The command cclib-cda a simple command-line interface to cclib that invokes the charge decomposition analysis (CDA) for a given log file.

AUTHOR
This manpage was written by Karol M. Langner <karol.langner@gmail.com> for the Debian distribution (but may be used by others).